# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "crispy_octo_fractals"
version = "0.5.0"
authors = ["On0n0k1 <stiltztinkerstein@gmail.com>"]
description = "A multithreaded rendering system for customized fractals"
keywords = ["concurrency", "image", "2d", "rendering", "fractal"]
categories = ["graphics", "multimedia::images", "visualization", "rendering"]
license = "MIT"
repository = "https://github.com/On0n0k1/crispy_octo_fractals.git"
[dependencies.image]
version = "0.23.13"

[dependencies.kik_sync_service]
version = "0.7.3"

[dependencies.num]
version = "0.3.1"

[dependencies.piston_window]
version = "0.117.0"
